﻿/* search icons */
.meta-line--item.search-icon {
    margin-right: .75em;
}

/* fontawesome */
.search-icon span[class^="fa"] {
    color: #074469;
}

/* svg */
.search-icon img {
    width: 18px;
}

/* best bet */
.search-items--content.search-items--bestbet .search-items--inner {
    background-color: #f5f7f9;
    border: 1px solid #e6ecf0;
    padding: 20px 30px;
}

/* mina sidor */
.secondary-navigation span[class^="fa"] {
    margin-right: .35em;
}